@charset "shift-jis";

/*============================================

marginクラス設定

=============================================*/


/*　bottom margin
---------------------------------------------*/

.mb00 { margin-bottom:  0   !important; } .mb01 { margin-bottom:  1px !important; } .mb02 { margin-bottom:  2px !important; }
.mb03 { margin-bottom:  3px !important; } .mb04 { margin-bottom:  4px !important; } .mb05 { margin-bottom:  5px !important; }
.mb06 { margin-bottom:  6px !important; } .mb07 { margin-bottom:  7px !important; } .mb08 { margin-bottom:  8px !important; }
.mb09 { margin-bottom:  9px !important; } .mb10 { margin-bottom: 10px !important; } .mb11 { margin-bottom: 11px !important; }
.mb12 { margin-bottom: 12px !important; } .mb13 { margin-bottom: 13px !important; } .mb15 { margin-bottom: 15px !important; } 
.mb16 { margin-bottom: 16px } .mb18 { margin-bottom: 18px } .mb19 { margin-bottom: 19px }
.mb20 { margin-bottom: 20px !important; } .mb22 { margin-bottom: 22px } .mb23 { margin-bottom: 23px }
.mb24 { margin-bottom: 24px } .mb25 { margin-bottom: 25px } .mb26 { margin-bottom: 26px }
.mb27 { margin-bottom: 27px } .mb28 { margin-bottom: 28px } .mb29 { margin-bottom: 29px }
.mb30 { margin-bottom: 30px !important; } .mb31 { margin-bottom: 31px } .mb33 { margin-bottom: 33px }
.mb35 { margin-bottom: 35px } .mb37 { margin-bottom: 37px } .mb40 { margin-bottom: 40px }
.mb42 { margin-bottom: 42px } .mb44 { margin-bottom: 44px } .mb45 { margin-bottom: 45px }
.mb47 { margin-bottom: 47px } .mb48 { margin-bottom: 48px } .mb49 { margin-bottom: 49px }
.mb50 { margin-bottom: 50px } .mb52 { margin-bottom: 52px } .mb53 { margin-bottom: 53px }
.mb54 { margin-bottom: 54px } .mb55 { margin-bottom: 55px } .mb58 { margin-bottom: 58px }
.mb60 { margin-bottom: 60px } .mb62 { margin-bottom: 62px } .mb65 { margin-bottom: 65px }
.mb70 { margin-bottom: 70px } .mb75 { margin-bottom: 75px } .mb76 { margin-bottom: 76px }
.mb78 { margin-bottom: 78px } .mb80 { margin-bottom: 80px !important; } .mb85 { margin-bottom: 85px }
.mb89 { margin-bottom: 89px } .mb90 { margin-bottom: 90px } .mb95 { margin-bottom: 95px }
.mb100 { margin-bottom: 100px } .mb105 { margin-bottom: 105px } .mb128 { margin-bottom: 128px }
.mb137 { margin-bottom: 137px } .mb141 { margin-bottom: 141px } .mb145 { margin-bottom: 145px }
.mb154{margin-bottom:154px;} .mb165 { margin-bottom: 165px } .mb200 { margin-bottom: 200px }
.mb272 { margin-bottom: 272px }
.mb-10 { margin-bottom: -10px } .mb-20 { margin-bottom: -20px }


/*　top margin
---------------------------------------------*/

.mt00 { margin-top:  0 !important; } .mt05 { margin-top:  5px !important; } .mt07 { margin-top:  7px !important; }
.mt08 { margin-top:  8px !important; } .mt09 { margin-top:  9px !important; } .mt10 { margin-top: 10px !important; } .mt12 { margin-top: 12px !important; }
.mt13 { margin-top: 13px !important; } .mt15 { margin-top: 15px !important; } .mt18 { margin-top: 18px !important; }
.mt20 { margin-top: 20px !important; } .mt25 { margin-top: 25px !important; } .mt27 { margin-top: 27px !important; } .mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; } .mt40 { margin-top: 40px !important; } .mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt60 { margin-top: 60px !important; } .mt65 { margin-top: 65px } .mt70 { margin-top: 70px } .mt148 { margin-top: 148px !important; }

.mt-8 { margin-top: -8px !important; } .mt-40 { margin-top: -40px !important; }


/*　right margin
---------------------------------------------*/

.mr00 { margin-right:  0   } .mr05 { margin-right:  5px } .mr06 { margin-right:  6px } .mr07 { margin-right:  7px }
.mr09 { margin-right:  9px } .mr10 { margin-right: 10px } .mr11 { margin-right: 11px } .mr12 { margin-right: 12px }
.mr13 { margin-right: 13px } .mr15 { margin-right: 15px } .mr20 { margin-right: 20px }
.mr25 { margin-right: 25px } .mr28 { margin-right: 28px } .mr30 { margin-right: 30px } .mr35 { margin-right: 35px }
.mr40 { margin-right: 40px } .mr45 { margin-right: 45px } .mr48 { margin-right: 48px } .mr50 { margin-right: 50px }
.mr115 { margin-right: 115px } .mr135 { margin-right: 135px }


/*　left margin
---------------------------------------------*/

.ml00 { margin-left:  0   } .ml05 { margin-left:  5px } .ml07 { margin-left:  7px }
.ml10 { margin-left: 10px } .ml11 { margin-left: 11px } .ml12 { margin-left: 12px }
.ml13 { margin-left: 13px } .ml15 { margin-left: 15px } .ml20 { margin-left: 20px }
.ml25 { margin-left: 25px } .ml28 { margin-left: 28px } .ml30 { margin-left: 30px }
.ml35 { margin-left: 35px } .ml40 { margin-left: 40px } .ml48 { margin-left: 48px }
.ml45 { margin-left: 45px } .ml50 { margin-left: 50px } .ml60 { margin-left: 60px !important; }

.mlm10{
	margin-left:-10px;
}

/*　all padding
---------------------------------------------*/

.pa0 { padding: 0 !important; }
.pa5 { padding: 5px !important; } .pa8 { padding: 8px !important; }
.pa10 { padding: 10px !important; } .pa15 { padding: 15px !important; }
.pa20 { padding: 20px !important; } .pa25 { padding: 25px !important; }
.pa30 { padding: 30px !important; }
.pa40 { padding: 40px !important; } .pa45 { padding: 45px !important; }
.pa50 { padding: 50px !important; } .pa65 { padding: 65px !important; }

/*　top padding
---------------------------------------------*/

.pt0 { padding-top: 0 !important; } .pt5 { padding-top: 5px !important; } .pt8 { padding-top: 8px !important; }
.pt10 { padding-top: 10px !important; } .pt13 { padding-top: 13px !important; } .pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; } .pt25 { padding-top: 25px !important; } .pt30 { padding-top: 30px !important; }
.pt40 { padding-top: 40px !important; } .pt45 { padding-top: 45px !important; } .pt50 { padding-top: 50px !important; } .pt65 { padding-top: 65px !important; }
.pt132 { padding-top: 132px !important; }


/*　bottom padding
---------------------------------------------*/

.pb00 { padding-bottom: 0px !important; } .pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; } .pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; } .pb30 { padding-bottom: 30px !important; }
.pb65 { padding-bottom: 65px !important; } .pb100 { padding-bottom: 100px !important; }

/*　right padding
---------------------------------------------*/

.pr10 { padding-right: 10px }
.pr15 { padding-right: 200px }


/*　left padding
---------------------------------------------*/

.pl03 { padding-left: 3px } .pl05 { padding-left: 5px }
.pl10 { padding-left: 10px } .pl15 { padding-left: 15px }
.pl20 { padding-left: 20px } .pl25 { padding-left: 25px }

/*　em margin
---------------------------------------------*/

.p1em{margin-bottom: 1em;}
.p2em{margin-bottom: 2em;}


/*　行間
---------------------------------------------*/

.line120{line-height: 120%;}
.line140{line-height: 140%;}
.line160{line-height: 160%;}
.line180{line-height: 180%;}
.line200{line-height: 200%;}


/*　字間
---------------------------------------------*/

.letter1{letter-spacing: 0.1em;}

/*　インデント
---------------------------------------------*/

.indent1{text-indent: -1.5em; margin-left: 30px;}
.indent2{text-indent: -1.2em; margin-left: 15px;}


/*============================================


その他共通クラス指定


=============================================*/


/*　行揃え指定
---------------------------------------------*/

.fll {
	float: left;
	display: block;
}


.flli{
	float: left;
}

.flr {
	float: right;
	display: block;
}
.cl {
	clear: both;
}
.tac {
	text-align: center;
}
.tar {
	text-align: right;
}
.tal {
	text-align: left;
}

.center{
	margin: 0 auto;
}

.vam{vertical-align: middle;}
.vat{vertical-align: top;}
.vab{vertical-align: text-bottom;}

.block{
	display: block;
}

.hidden{
	overflow: hidden;
}

/* 背景色
---------------------------------------------*/

.bg_fff{background: #FFFFFF !important;}
.bg_333{background: #333333 !important;}
.bg_gray{background:#e9e8e4 !important;}
.bg_l_gray01{background:#f3f3f3 !important;}

/*　P設定	
---------------------------------------------*/

p {
	word-break: break-all;
}

/*　table設定	
---------------------------------------------*/

.tac th,
.tac td,
th.tac,
td.tac{ text-align: center; }

.tal th,
.tal td,
th.tal,
td.tal{ text-align: left; }

.tar th,
.tar td,
th.tar,
td.tar{ text-align: right; }

.vam th,
.vam td,
th.vam,
td.vam{ vertical-align: middle; }

.vat th,
.vat td,
th.vat,
td.vat{ vertical-align: top; }

.vab th,
.vab td,
th.vab,
td.vab{ vertical-align: text-bottom; }

.tbl-row{
	display: table-row;
}


/*　IE画像縮小対応	
---------------------------------------------*/

img { -ms-interpolation-mode: bicubic; }


/*============================================

フォント設定

=============================================*/

/*　カラー指定
---------------------------------------------*/

.bk1{ color: #000 !important; }
.bk2{ color: #111 !important; }
.bk3{ color: #333 !important; }
.bk4{ color: #444 !important; }

.gy1{
	color: #939393;
}

.gy2{
	color: #999999;
}
.gy3{
    color: #798799;
}
.gy4{
    color: #99a5b6;
}
.gy5{
    color: #666666;
}
.gy6{
    color: #4b5767;
}
.gy7{
    color: #191919;
}
.gy8{
    color: #555;
}
	
.bl_1{
	color: #adb1b6; /* 薄いブルー */
}

.bl_2{
	color: #798799; /* 薄いブルー */
}

.wh_1{
	color: #E6E6E6;
}

/*　サイズ指定
---------------------------------------------*/

.f12b_bk{
	font-size: 109%;
	font-weight: bold;
	color: #000000;
}

.f10{
	font-size: 84%;
}

.f11{
	font-size: 92%;
}

.f12{
	font-size: 100%;
}

.f13{
	font-size: 109%;
}

.f14{
	font-size: 117%;
}

.f15{
	font-size: 125%;
}

.f16{
	font-size: 134%;
}

.f18{
	font-size: 150%;
}

.f20{
	font-size: 170%;
}
.f22{
	font-size: 184%;
}
.f24{
	font-size: 200%;
}

.ff_1{
	font-family: "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode","Lucida Sans Unicode", Arial, sans-serif;
}

.ff_2{
	font-family: "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode","Lucida Sans Unicode", Arial, sans-serif;
}

.ff_3{
	font-family: "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode","Lucida Sans Unicode", Arial, sans-serif;
}
	
.ff_4{
	font-family: "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode","Lucida Sans Unicode", Arial, sans-serif;
}

.ff_5{
	font-family: "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode","Lucida Sans Unicode", Arial, sans-serif;
}

.ff_6{
	font-family: Arial, Helvetica, sans-serif;
}
	
.fs10,
.fs10 th,
.fs10 td{
	font-size: 10px !important; }
	
.fs11,
.fs11 th,
.fs11 td{
	font-size: 11px !important; }
	
.fs12,
.fs12 th,
.fs12 td{
	font-size: 12px !important; }
	
.fs13,
.fs13 th,
.fs13 td{
	font-size: 13px !important; }
	
.fs14,
.fs14 th,
.fs14 td{
	font-size: 14px !important; }
	
.fs15,
.fs15 th,
.fs15 td{
	font-size: 15px !important; }

.menuType1{
	font-family: "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-size: 117%;
	color: #909090;
}

/*　ウエイト
---------------------------------------------*/	

.bold{
	font-weight: bold;
}
	
.normal{
	font-weight: normal;
}	

/*　マウスオーバー透過処理	
---------------------------------------------*/

.opacity{ display: inline-block; }

.opacity a:hover,
a.opacity:hover,
img.opacity:hover,
input.opacity:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity: 0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
	zoom: 1;
}

#wrapper a.opacity:hover img{
	opacity: 1.0;
	filter: alpha(opacity=100);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8 */
	-moz-opacity: 1.0;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 1.0;              /* Safari 1.x */
}

/* clearfix
---------------------------------------------*/
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
	height: auto;
	overflow: hidden;/**/
}

